uuid: 375db118-312a-4978-a518-4cd82d9699d2
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_add_role_action.manager
label: 'Add the Manager role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: manager
